max_size
Prev | Chapter 5. Db_map | Next

## max_size

### Function Details

    size_type max_size() const

Get max size.

The returned size is not the actual limit of database. See the Berkeley DB limits to get real max size.

#### Return Value

A meaningless huge number.

#### See Also

db_vector::max_size()

### Group: Metadata Functions

These functions return metadata about the container.

### Class

db_map

Prev | Up | Next
size | Home | empty